Package Details: perl-dancer 1.3202-1

Git Clone URL: https://aur.archlinux.org/perl-dancer.git (read-only)
Package Base: perl-dancer
Description: A minimal-effort oriented web application framework
Upstream URL: http://search.cpan.org/dist/Dancer
Licenses: GPL, PerlArtistic
Submitter: Athaba
Maintainer: ghostlovescore
Last Packager: ghostlovescore
Votes: 9
Popularity: 0.000151
First Submitted: 2010-03-29 12:27
Last Updated: 2016-05-31 21:19

Latest Comments

ghostlovescore commented on 2016-05-31 21:20

Hi @IanDury,

I had no problem installing package.
Btw I updated it to 1.3202.

IanDury commented on 2015-09-11 15:21

Keeps failing on certain tests. Got it installed to latest version using:

sudo perl -MCPAN -e "CPAN::Shell->notest('install', 'Dancer')"

So far it seems to run fine for me.

loserMcloser commented on 2015-08-12 17:16

Missing depends/checkdepends ?

# === Test Requires ===
#
# Module Want Have
# ------------------- ---- --------
# Devel::Hide any missing
# Plack::Builder any missing
#
# === Runtime Requires ===
#
# Module Want Have
# -------------------------- ---- --------
# Hash::Merge::Simple any missing

jahiy commented on 2015-02-06 14:01

version 1.3132 is out now.

numkem commented on 2014-05-01 12:00

Thank you, I've modified it.

ejstacey commented on 2014-03-30 03:05

This requires perl-module-runtime, but doesn't have it as a dependency (and perl-module-runtime isn't pulled in by any other packages it depends on).